Geo data and Events from social networks - Feature #156
Feature # 117 (Closed): KognposaHne
Feature # 118 (Closed): KognposaHue "Events"
Feature # 76 (Closed): lobaBneHne HOBbIN hyHKLMIA [events]
YcraHoBKa nnv usmeHeHue cratyca yyactus
04/12/2012 02:50 PM - Hukuta Jasblnosckui

Status: Closed Start date: 04/12/2012
Priority: Normal Due date: 04/16/2012
Assignee: Hwvkuta Jasblnosckuii % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

History

#1 - 04/12/2012 11:14 PM - Hukuta [aBblaoBCKUNA
- % Done changed from 0 to 80

#2 - 05/01/2012 03:12 PM - Hukuta [ aBbl0BCKUIA
- Status changed from New to Closed

- % Done changed from 80 to 100
